## libjgroups-java 2.7.0.GA

=== debian/changelog ===
libjgroups-java (2.7.0.GA-4) unstable; urgency=low

  * Team upload.
  * Switch to default-jdk. (Closes: #643529).
  * Bump Standards-Version to 3.9.2. No changes were required.

 -- Miguel Landaeta <miguel@miguel.cc>  Sat, 22 Oct 2011 17:14:14 -0430

libjgroups-java (2.7.0.GA-3) unstable; urgency=low

  * Install POM file for jgroups-core.
  * Update Standards-Version: 3.8.4.

 -- Torsten Werner <twerner@debian.org>  Fri, 21 May 2010 22:29:14 +0200

libjgroups-java (2.7.0.GA-2) unstable; urgency=low

  * Add a patch to fix the half broken build.xml. (Closes: #571349)
  * Switch to source format 3.0.

 -- Torsten Werner <twerner@debian.org>  Sun, 28 Feb 2010 11:14:45 +0100

libjgroups-java (2.7.0.GA-1) unstable; urgency=low

  * new upstream release
  * Add Build-Depends: testng.
  * Improve target 'get-orig-source'.
  * Change Depends: openjdk-6-jre-headless.
  * Disabled tests because there is no such target anymore.
  * Updated Standards-Version: 3.8.3.
  * Change Section: java.

 -- Torsten Werner <twerner@debian.org>  Wed, 16 Sep 2009 09:53:20 +0200

libjgroups-java (2.6.7.GA-1) unstable; urgency=low

  * new upstream release

 -- Torsten Werner <twerner@debian.org>  Thu, 20 Nov 2008 22:29:20 +0100

libjgroups-java (2.6.3.GA+dfsg1-2) unstable; urgency=low

  * Fix java bytecode / java runtime version mismatch by setting -source
    and -target to 1.5 (Closes: #503786)

 -- Varun Hiremath <varun@debian.org>  Sat, 01 Nov 2008 11:06:58 -0400

libjgroups-java (2.6.3.GA+dfsg1-1) unstable; urgency=low

  * Switch to openjdk-6-jdk for building the package.
  * Replace the CC licensed files GuardedBy.java and Immutable.java by my own
    DFSG free implementation.
  * Move package to main.

 -- Torsten Werner <twerner@debian.org>  Sat, 16 Aug 2008 23:32:24 +0200

libjgroups-java (2.6.3.GA-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.8.0

 -- Varun Hiremath <varun@debian.org>  Thu, 10 Jul 2008 00:39:45 +0530

libjgroups-java (2.6.3.CR2-1) unstable; urgency=low

  * new upstream release

 -- Torsten Werner <twerner@debian.org>  Wed, 25 Jun 2008 23:35:32 +0200

libjgroups-java (2.6.2-1) unstable; urgency=low

  * New upstream release

 -- Varun Hiremath <varun@debian.org>  Fri, 29 Feb 2008 20:44:51 +0530

libjgroups-java (2.6.1-1) unstable; urgency=low

  * new upstream release
  * Fix debian/watch to support the new upstream version.
  * Run testsuite during build process.
  * Change Standards-Version: 3.7.3.

 -- Torsten Werner <twerner@debian.org>  Sun, 16 Dec 2007 22:21:00 +0100

libjgroups-java (2.5.1-1) unstable; urgency=low

  * Initial release (Closes: #448446)

 -- Varun Hiremath <varunhiremath@gmail.com>  Tue, 24 Apr 2007 17:19:10 +0530
