=== debian/control ===
Source: libjgroups-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Varun Hiremath <varun@debian.org>, Torsten Werner <twerner@debian.org>
Build-Depends: cdbs, debhelper (>= 5)
Build-Depends-Indep: ant, default-jdk, glassfish-javaee, bsh, junit,
 libxalan2-java, libbcprov-java, libcommons-logging-java,
 liblog4j1.2-java, ant-optional, testng, maven-repo-helper
Standards-Version: 3.9.2
Homepage: http://www.jgroups.org/javagroupsnew/docs/index.html
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libjgroups-java
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libjgroups-java/

Package: libjgroups-java
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, openjdk-6-jre-headless | java5-runtime
Description: Toolkit for Reliable Multicast Communication
 JGroups is a toolkit for reliable multicast communication.  (Note
 that this doesn't necessarily mean IP Multicast, JGroups can also use
 transports such as TCP). It can be used to create groups of processes
 whose members can send messages to each other. The main features
 include:
  * Group creation and deletion. Group members can be spread across LANs or WANs 
  * Joining and leaving of groups 
  * Membership detection and notification about joined/left/crashed members 
  * Detection and removal of crashed members 
  * Sending and receiving of member-to-group messages (point-to-multipoint) 
  * Sending and receiving of member-to-member messages (point-to-point)
