## libjgroups-java 2.12.2.Final

=== debian/changelog ===
libjgroups-java (2.12.2.Final-5) unstable; urgency=medium

  * Applied Chris Lamb's patch to make the build reproducible (Closes: #862183)
  * Build with Maven instead of Ant
  * Removed the unused build dependency on glassfish-javaee
  * Moved the package to Git
  * Standards-Version updated to 4.1.1
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 23 Nov 2017 13:30:12 +0100

libjgroups-java (2.12.2.Final-4) unstable; urgency=low

  * Disable diagnostic probing by default (CVE-2013-4112) (Closes: #717031)

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 16 Jul 2013 12:18:18 +0200

libjgroups-java (2.12.2.Final-3) unstable; urgency=low

  * Updated the watch file to match releases > 2.11.0
  * Removed libbcprov-java from the build dependencies
  * Added libbcprov-java as a suggested dependency to the binary package
  * Changed debian/copyright to comply with the DEP5 format
  * Updated Standards-Version to 3.9.4 (no changes)
  * Removed the deprecated DMUA flag
  * Updated the dependency on debhelper (require version >= 7)
  * Removed the unused dependency on ${shlibs:Depends}
  * Use canonical URLs for the Vcs-* fields

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 30 Apr 2013 10:53:56 +0200

libjgroups-java (2.12.2.Final-2) unstable; urgency=low

  * Upload to unstable.

 -- Brian Thomason <brian.thomason@eucalyptus.com>  Tue, 27 Dec 2011 22:36:12 +0100

libjgroups-java (2.12.2.Final-1) experimental; urgency=low

  * New upstream release
  * Added Red Hat to copyright list
  * Patch no longer required
  [ Steffen Moeller ]
  * Added Brian to uploaders.

 -- Brian Thomason <brian.thomason@eucalyptus.com>  Tue, 06 Dec 2011 22:43:17 +0000
