=== debian/control ===
Source: libjgroups-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Varun Hiremath <varun@debian.org>,
 Torsten Werner <twerner@debian.org>,
 Brian Thomason <brian.thomason@eucalyptus.com>,
 Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 bsh,
 debhelper (>= 10),
 default-jdk,
 junit,
 libcommons-logging-java,
 liblog4j1.2-java,
 libmaven-antrun-plugin-java,
 libmaven-bundle-plugin-java,
 libxalan2-java,
 maven-debian-helper (>= 2.2),
 testng
Standards-Version: 4.1.1
Homepage: http://www.jgroups.org/javagroupsnew/docs/index.html
Vcs-Git: https://anonscm.debian.org/git/pkg-java/libjgroups-java.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libjgroups-java.git

Package: libjgroups-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: Toolkit for Reliable Multicast Communication
 JGroups is a toolkit for reliable multicast communication.  (Note
 that this doesn't necessarily mean IP Multicast, JGroups can also use
 transports such as TCP). It can be used to create groups of processes
 whose members can send messages to each other. The main features
 include:
  * Group creation and deletion. Group members can be spread across LANs or WANs
  * Joining and leaving of groups
  * Membership detection and notification about joined/left/crashed members
  * Detection and removal of crashed members
  * Sending and receiving of member-to-group messages (point-to-multipoint)
  * Sending and receiving of member-to-member messages (point-to-point)
