=== debian/watch ===
version=3
http://sf.net/javagroups/ (?:JGroups|jgroups)-([\d.]*)\.(?:Final|GA)(?:\.src)?\.(?:zip|jar) \
  debian debian/orig-tar.sh
